/* Layout */
.animation{
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}
.header,
.content,
.footer {
    margin: 0 auto 0 auto;
}
.logo{
    width: 71px;
    height: 92px;
    display: inline-block;
    background: url('../img/logo.png') no-repeat;
}
.header{
    text-align: center;
    height: 116px;
}
.homeLink{
    width: 960px;
    height: 300px;
    margin-bottom: 10px;
    position: relative;
    background-image:  url('../img/home.png') ;
}
.homeLink:hover{
    background: url('../img/homeH.png');
}
.footer{
    padding-top: 38px;
    margin-top: 38px;
    border-top: 1px solid #000000;
    font-size: 12px;
}
.homeLink1{ 
    background-position: top center;
}
.homeLink2{
    background-position: bottom center;
}
.homeLinkInner1{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:2;
	width: 100%;
	height: 100%;
	opacity:0;
}
.homeLinkInner2{
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:3;
	width: 100%;
	height: 100%;
    background-image:  url('../img/homeH2.png') ;
}
.homeLink:hover .homeLinkInner1{
	opacity:1;
}
.homeLink1 .homeLinkInner1{
	background: url('../img/blue.gif');
}
.homeLink2 .homeLinkInner1{
	background: url('../img/pink.gif');
}
.homeLink1 .homeLinkInner2{
    background-position: top center;
}
.homeLink2 .homeLinkInner2{
    background-position: bottom center;
}
.homeLink1:hover{ 
    background-position: top center;
}
.homeLink2:hover{ 
    background-position: bottom center;
}
.post{
    padding: 30px 10px;
    width: 780px;
}
.post2{
    width: 940px;
}
.sidebar{
    width: 140px;
    padding: 98px 10px;
}
.sidebarLink{
    cursor: pointer;
    width: 140px;
    height: 140px;
    margin-bottom: 30px;
}
.sidebarLink1{
    background: url('../img/sidebar.png') no-repeat top center;
}
.sidebarLink2{
    background: url('../img/sidebar.png') no-repeat bottom center;
}
.sidebarLink1:hover{
    background: url('../img/sidebarH.png') no-repeat top center;
}
.sidebarLink2:hover{
    background: url('../img/sidebarH.png') no-repeat bottom center;
}
.galeryBox img{
    float: left;
    margin: 0 20px 20px 0;
}
.galeryBox img:nth-child(6n){
    margin-right: 0px;
}
@media only  screen and (max-width: 1000px) {
    .fullWidth{
        width: 700px;
    }
    .postContent{
        width: 500px;
    }
    .post{
        width: 480px;
    }
    .homeLink{
        width: 700px;
        height: 300px;
    }
    .contact .postContent table td:nth-child(3),
    .contact .postContent table td:nth-child(4),
    .wpcf7{
        display: none;
    }
}
@media only  screen and (max-width: 700px) {
    .fullWidth{
        width: 500px;
    }
    .postContent{
        width: 300px;
    }
    .post{
        width: 280px;
    }
    .homeLink{
        width: 500px;
        height: 300px;
    }

    .postContent td{
        clear: both;
        float: left;
    }
    .logo{
        display: block;
        clear: both;
        margin-left: 214px;
    }

    .lang {
        margin: auto;
        text-align: right;
        width: 500px;
    }
}
@media screen and (max-width: 510px) {

    .lang a{
        color: #ffffff;
        display: inline-block;
        width: 140px;
        background: rgba(0,0,0,0.9);
        margin-top: 25px;
        margin-bottom: 15px;
        text-align: center;
        padding: 5px 0px;
        text-decoration: none;
    }
    .lang a:first-child{
        margin-right: 17px;
    }

    .fullWidth{
        width: 300px;
    }
    .lang {
        width: 300px;
    }
    .postContent{
        width: 300px;
    }
    .post{
        width: 280px;
    }
    .homeLink{
        width: 300px;
        height: 162px;
        background-image:  url('../img/homeMobileH.png') ;
    }
    .homeLink:hover{
        background-image: url('../img/homeMobileH.png');
        opacity: 0.8;
    }
    .footer{
        margin: 0px auto;
        padding: 0px;
        border: 0px;
    }   
    .footer td{
        display: none;
    }
    .footer td:last-child{
        display: block;
    }
    .footer td p{
        width: 100%;
        padding: 5px 0;
        background: rgba(0,0,0,0.9);
        margin-bottom: 10px;
        color: #ffffff;
        text-align: center;
        text-transform: uppercase;
    }
    .logo{ 
        margin-left: 114px;
    }
    .menuLeft,
    .menuRight{
        width: 140px;
        text-align: center;
    }

    .postContent td{
        clear: both;
        float: left;
    }
    .sidebar,
    .wpcf7,
    .galeryBox{
        display: none;
    }
}